Bug 660807 - FTBFS dnstop-20090128-1.fc13
FTBFS dnstop-20090128-1.fc13
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dnstop (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Conrad Meyer
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Patch, Triaged
Depends On:
Blocks: F15FTBFS
  Show dependency treegraph
 
Reported: 2010-12-07 13:01 EST by FTBFS
Modified: 2011-06-16 15:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-25 16:45:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (24.92 KB, text/plain)
2010-12-07 13:01 EST, FTBFS
no flags Details
build.log (6.61 KB, text/plain)
2010-12-07 13:01 EST, FTBFS
no flags Details
mock.log (949 bytes, text/plain)
2010-12-07 13:01 EST, FTBFS
no flags Details
root.log (38.14 KB, text/plain)
2010-12-07 13:01 EST, FTBFS
no flags Details
build.log (6.55 KB, text/plain)
2010-12-07 13:01 EST, FTBFS
no flags Details
mock.log (881 bytes, text/plain)
2010-12-07 13:01 EST, FTBFS
no flags Details
correctly assign a DATE in the Makefile (244 bytes, patch)
2011-03-25 15:48 EDT, Niels de Vos
no flags Details | Diff
Updated spec-file that includes patching with dnstop-20090128_make-DATE.patch (1.68 KB, text/plain)
2011-03-25 15:49 EDT, Niels de Vos
no flags Details

  None (edit)
Description FTBFS 2010-12-07 13:01:29 EST
dnstop-20090128-1.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 13:01:32 EST
Created attachment 465672 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 13:01:33 EST
Created attachment 465673 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 13:01:35 EST
Created attachment 465674 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2010-12-07 13:01:36 EST
Created attachment 465675 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2010-12-07 13:01:37 EST
Created attachment 465676 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2010-12-07 13:01:38 EST
Created attachment 465677 [details]
mock.log


mock.log for x86_64
Comment 7 Niels de Vos 2011-03-25 15:48:37 EDT
Created attachment 487664 [details]
correctly assign a DATE in the Makefile
Comment 8 Niels de Vos 2011-03-25 15:49:52 EDT
Created attachment 487666 [details]
Updated spec-file that includes patching with dnstop-20090128_make-DATE.patch
Comment 9 Niels de Vos 2011-03-25 15:52:07 EDT
With the patch and the updated .spec building succeeds. Please update the package, thanks!

$ fedpkg scratch-build --target dist-f15 --srpm dnstop-20090128-3.fc15.src.rpm
[====================================] 100% 00:00:02  70.37 KiB  27.36 KiB/sec
Building dnstop-20090128-3.fc15 for dist-f15
Created task: 2946304
Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=2946304
Watching tasks (this may be safely interrupted)...
2946304 build (dist-f15, dnstop-20090128-3.fc15.src.rpm): open (x86-04.phx2.fedoraproject.org)
  2946306 buildArch (dnstop-20090128-3.fc15.src.rpm, i686): free
  2946305 buildArch (dnstop-20090128-3.fc15.src.rpm, x86_64): open (x86-17.phx2.fedoraproject.org)
  2946306 buildArch (dnstop-20090128-3.fc15.src.rpm, i686): free -> open (x86-02.phx2.fedoraproject.org)
  2946305 buildArch (dnstop-20090128-3.fc15.src.rpm, x86_64): open (x86-17.phx2.fedoraproject.org) -> closed
  0 free  2 open  1 done  0 failed
  2946306 buildArch (dnstop-20090128-3.fc15.src.rpm, i686): open (x86-02.phx2.fedoraproject.org) -> closed
  0 free  1 open  2 done  0 failed
2946304 build (dist-f15, dnstop-20090128-3.fc15.src.rpm): open (x86-04.phx2.fedoraproject.org) -> closed
  0 free  0 open  3 done  0 failed

2946304 build (dist-f15, dnstop-20090128-3.fc15.src.rpm) completed successfully
Comment 10 Conrad Meyer 2011-03-25 16:45:36 EDT
Thanks, applied!

http://koji.fedoraproject.org/koji/taskinfo?taskID=2946464
Comment 11 Fedora Update System 2011-03-25 16:52:33 EDT
dnstop-20090128-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/dnstop-20090128-3.fc15
Comment 12 Fedora Update System 2011-03-30 01:39:49 EDT
dnstop-20090128-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.